/* Global: reset by tags */
body, p, ul, ol, form, input, button, select, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address, pre{margin:0;padding:0;}
ul, ol{list-style:none;}
button{border:none;}
*{box-sizing:border-box;}

/* Global: customize by tags */
body, input, select, button, textarea{font-family:'Arial', sans-serif;font-size:16px;line-height:1.6;color:#000;}
input, select, textarea{display:block;padding:10px 15px;width:100%;background-color:#f5f5f5;border:none;border-radius:2px;}
input[type=checkbox], input[type=radio], button{cursor:pointer;}
img{max-width:100%;}
a{color:inherit;text-decoration:underline;}
a:hover{text-decoration:none;}
p{margin-bottom:25px;}
p:last-child{margin-bottom:0;}


.list-1{margin-bottom:20px;padding-left:15px;}
.list-1 > li{margin-bottom:10px;list-style:disc;}


/* classe */
.is-mobile{display: none !important;}
.img-center{
    display: block;
    margin: auto;
    margin-left: auto !important;
    margin-right: auto !important;
}
.open-sans-italic{font-family: 'Open Sans', sans-serif;font-weight: 300;font-style: italic;}
.citation{font-size: 20px; line-height: 45px;position: relative;margin-left: 40px;}
.citation:before{content: url('../img/citation.png');
    position: absolute;
    left: -40px;
    top: -20px;
}
.separation{background: url('../img/separation.png') top center no-repeat;}
.no-margin{margin: 0 !important;}
.no-padding{padding: 0 !important;}
.text-center{text-align: center !important;}
.center{ text-align: center;}
.visual-rounded {
    border-radius: 300px;
    border: 5px solid rgba(135, 130, 80, 0.2);
    transition: all 0.2s;
}
.float-r{float: right;}
.float-l{float: left;}
.border-image{border: 6px solid rgba(169, 157, 105, 0.53) !important;}
.mb-20{margin-bottom:20px !important;}
.mt--50{margin-top:-50px !important;}
.mb-125{margin-bottom:125px !important;}

.center-image{
    width: 100%;
}

.center-image img{
    margin: auto;
    width: 200px;
    display: block;
}

.number-list li{
    margin-left: 45px;
    margin-bottom: 15px;
}



/*list*/
.list-pagination {
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
}

.list-pagination > li {
    display: inline-block;
}

.list-pagination .is-current {
    background-color: #3d4024;
    color: #fff;
    box-shadow: none;
}

.list-pagination a {
    display: block;
    padding: 8px 13px;
    font-size: 12px;
    text-decoration: none;
    box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    border-radius: 3px;
    color: #333;
    background-color: rgba(255,255,255,0.2);
}

/* boutons */
.btn-skeuo, .btn-skeuo:hover{text-decoration:none;}
.btn-skeuo{display:inline-block;padding:8px 13px 7px;font-size:13px;color:#333;text-align:center;cursor:pointer;border:none;border-radius:3px;background-image:linear-gradient(to bottom, #f6f6f6, #e5e5e5);background-color:#e5e5e5;}
.btn-skeuo:hover{background:#e5e5e5;}
.btn-skeuo.is-success, .btn-skeuo.is-warning, .btn-skeuo.is-action{color:#fff;}
.btn-skeuo.is-success{background-image:linear-gradient(to bottom, #7bb815, #72ad10);background-color:#72ad10;}
.btn-skeuo.is-success:hover{background:#72ad10;}
.btn-skeuo.is-warning{background-image:linear-gradient(to bottom, #d14741, #be3730);background-color:#be3730;}
.btn-skeuo.is-warning:hover{background:#be3730;}
.btn-skeuo.is-small{padding:4px 8px;font-size:12px;}
.btn-skeuo.is-large{padding:10px 20px;font-size:15px;}
.btn-skeuo.is-block{display:block;width:100%;}
.btn-1{
    display: inline-block;
    background-color: #b30b0b;
    font-family: 'Oswald';
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 400;
}

/*title*/
.title-km{
    text-align: center;
    font-family: 'Oswald';
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: 0 1px rgba(255, 255, 255, 0.35);
    letter-spacing: 1.1px;
	margin-bottom:50px;
}

.title-2{
    margin: -125px 0 -175px;
    padding: 200px 0 225px;
    text-align: center;
    font-family: 'Oswald';
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: 0 1px rgba(255, 255, 255, 0.35);
    letter-spacing: 1.1px;
}
.title-2.is-sunrise{
    background: url(../img/title-2-is-sunrise.jpg) no-repeat;
}
.title-2 .light-font{
	display:block;
    font-weight: 200;
    font-size: 20px;
	margin-bottom:10px;
}

.title-3{
    padding-top: 80px;
    margin-bottom: 40px;
    text-align: center;
    font-family: 'Oswald';
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: 0 1px rgba(255, 255, 255, 0.35);
    letter-spacing: 1.1px;
}

.title-3 .light-font{
	display:block;
    font-weight: 200;
    font-size: 20px;
	margin-bottom:10px;
}



.title-4 {
    margin-top: 25px;
    margin-bottom: 20px;
    font-family: 'Oswald';
    font-size: 16px;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}

/* Link */
.link-2 {
    color: #5a2300;
    padding-right: 15px;
    background: url(../img/link-2.png) right center no-repeat;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}

#section-km{
    padding:75px 0;
}

#section-default .sub-title{
    font-family: 'Oswald';
    font-size: 22px;
    text-shadow: 0 1px rgba(255, 255, 255, 0.35);
    margin-bottom: 30px;
}

#section-default img{
    margin-bottom: 20px;
    margin-left: 40px;
}

/* page */
.page-wrapper{max-width:940px;margin:auto;}
#page{background:url(../img/page.png);}
#page-header{position:relative;height:156px;margin-bottom:-4px;background:url(../img/page-header.jpg) center 0 no-repeat;}
#page-header .page-wrapper{position:relative;}
#page-logo{position:absolute;top:10px;left:0;}
#page-contact{position:absolute;top:15px;right:0;text-align:right;opacity:0.8;}
#page-contact .sub-title{margin-bottom:3px;font-family:'Oswald';opacity:0.8;text-transform:uppercase;}
#page-contact .sub-phone, #page-contact .sub-email{margin-bottom:0;padding-left:30px;background:0 center no-repeat;}
#page-contact .sub-phone{background-image:url(../img/page-contact-sub-phone.png);font-size:24px;font-weight:700;line-height:1.1;}
#page-contact .sub-email{background-image:url(../img/page-contact-sub-email.png);font-size:16px;}
#page-body.section-3{padding:0;background-color:rgba(255, 255, 255, 0.1);}
#page-extra{padding-top:40px;}
#page-grid{padding-top:40px;padding-bottom:75px;min-width:940px;*zoom:1;}
#page-grid:before, #page-grid:after{content:"";display:table;}
#page-grid:after{clear:both;}
#page-column{float:left;width:225px;margin-right:65px;}
#page-content{float:left;width:650px;}
#page-footer{padding:30px 0;background-color:#1a1b11;font-size: 13px;}
#page-footer, #page-footer a{color:#ebe8d3;}
#page-footer-inner{overflow:hidden;*zoom:1;}
#page-copyright{float:right;margin-bottom:0;}

#page-logo{width: 100%;}
#page-logo > div{float:left;}
#page-logo .years-50{width: 25%;}
#page-logo .years-50 img{float: left;}
#page-logo .main-logo{width: 50%;margin:auto;}
#page-logo .main-logo img{display: block;margin: auto;}
#page-logo .years-175{width: 25%;}
#page-logo .years-175 img{float: right;}


/* section */
.section-1, .section-2, .section-3, .section-4, .section-5{padding:75px 0;}
.section-1{background:url(../img/section-1.png) 0 bottom repeat-x;}
.section-2{background:url(../img/section-2.jpg) center 0 no-repeat rgba(255, 255, 255, 0.4);}
.section-3{background:url(../img/section-3.png) center 0 no-repeat;}
.section-4{background:url(../img/section-4.jpg) center 0 no-repeat rgba(255, 255, 255, 0.4);}

#section-home{margin-bottom:-150px;background:url(../img/section-home.jpg) center 0 no-repeat;}
#section-home .page-wrapper{position:relative;min-height:635px;}
#section-home-headline{position:absolute;top:100px;right:0;text-align:right;}
#section-home-headline .sub-title{margin-bottom:50px;font-family:'Oswald';font-size:40px;font-weight:700;text-transform:uppercase;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, 0.6);}
#section-home-body{padding:550px 10% 50px;background:url(../img/section-home-body.png) center bottom no-repeat;text-align:center;font-size:16px;}
#section-home-body .sub-title{margin-bottom:10px;font-family:'Oswald';font-size:26px;font-weight:700;text-transform:uppercase;color:#423116;}

#section-anniversaire{
    margin-bottom: 40px;
}

#section-anniversaire .block{
    position: relative;
    margin-bottom: 40px;
}

#section-anniversaire .img-50{
    position: absolute;
    left: 70px;
    top: -10px;
    width: 100px;
}

#section-anniversaire .img-175{
    position: absolute;
    right: 70px;
    top: -10px;
    width: 100px;
}

#section-anniversaire .content{
    width: 55%;
    margin: auto;
    text-align: center;
}

.discover-year{
    position: relative;
}

.discover-year::before,
.discover-year::after {
    content: "";
    position: absolute;
    display: block;
    left: -10px;
    width: 50px;
    height: 1px;
}

.discover-year::before {
    top: 0;
    left: 0;
    background: linear-gradient(to top, #333 0%, transparent 100%);
}

.discover-year::after {
    bottom: 0;
    right: 0;
    background: linear-gradient(to bottom, #333 0%, transparent 100%);
}


#section-home-background{
    background-size: cover !important;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat !important;
}

@media (max-width:820px){
    #section-home-background{background-position: inherit !important;}
}

#section-home-background .filter-black{
    background-color:#141b00;
    width: 100%;
    height: 100%;
	opacity:0.7;
}
#section-home-background .square{
    width: 245px;
    border: 5px solid rgba(145, 125, 35, 0.4);
     position: absolute;
	 z-index:1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#section-home-background .content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
#section-home-background .sub-title{
    font-family: 'Oswald';
    text-align: center;
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    color: #e9dda6;
}
#section-home-background .sub-title-2{;
    font-family: 'Oswald';
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    color: #fff;
}

#section-calendar{
    padding-top: 110px;
    background: url(../img/section-3.png) no-repeat;
    padding-bottom: 50px;
}

#section-calendar .grid-adaptive{
   margin: 0;
}

#section-calendar .box-calendar{
    background-color: #b8ad6b;
    border: 3px solid #b8ad6b;
}

#section-calendar .number {
    background-color: #fff;
    padding: 40px;
}

#section-calendar .number table{
    width: 100%;
    display: table;
    text-align: center;
    font-family: 'Oswald';
}

#section-calendar .number table thead{
    font-weight: 600;
}

#section-calendar .number table thead tr td{
    padding-bottom: 20px;
}

#section-calendar .number table tbody tr:last-child td{
    padding-bottom: 0;
}

#section-calendar .number table tbody tr td .btn-red{
   background-color: #b30b0b;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    vertical-align: middle;
    display: table;
    padding-top: 3px;
    margin: auto;
    color: #fff;
	cursor:pointer;
    font-weight: 100;
	transition:300ms;
}
#section-calendar .number table tbody tr td .btn-red.is-hover{background-color:#f18800;}

#section-calendar .number table tbody tr td .btn-red:hover{
  background-color:#cc0808;
  background-color:#cc0808;
}

#section-calendar .number .unavailable{
    color: #413f34;
    font-weight: inherit;
}

#section-calendar .number table tbody tr:first-child td:last-child{
    color:black;
    font-weight: 700;
}

#section-calendar .number table tbody tr td{
    font-weight: 700;
    padding-bottom: 20px;
    z-index: 5;
}

#section-calendar .title-1{
    text-align: center;
    font-family: 'Oswald';
    text-transform: uppercase;
    padding-bottom: 50px;
}

.list-events{
    font-family: 'Open Sans', sans-serif;
    overflow: auto;
    padding:20px;
    max-height: 410px;
    overflow-y: scroll;
}

@media (max-width:640px){
    .list-events{
        max-height: inherit;
        overflow-y: inherit;
    }
}

.list-events > li{position:relative;padding-left:25px;}
.list-events > li + li{margin-top:15px;}
.list-events > li:before{
    content: "•";
    color: #b30b0b;
    font-size: 25px;
    position:absolute;
	top:0;left:0;
	line-height: 22px;
}
.list-events .sub-date{display:block;font-size:13px;}
.list-events .sub-title{display:block;font-size:15px;font-weight:600;line-height:1.55;}
.list-events .sub-title:hover{text-decoration:underline;cursor:pointer;}

#section-article-a-la-une{
    padding-bottom: 100px;
}

#section-gallerie .title-2{
    margin: 0 0 -175px;
    padding: 100px 0 225px;
}

#section-gallerie [class*=sub-column-]{
    text-align: center;
    padding-left: 25px;
    margin-top: 15px !important;
}

#section-gallerie .galery [class*=sub-column-]{
    text-align: center;
    padding-right: 25px !important;
    margin-top: 15px !important;
    padding-left: 0 !important;
}

#section-gallerie img{
    border: 6px solid rgba(169, 157, 105, 0.53) !important;
}


/* visual */
.visual-left{float:left;margin:0 30px 20px 0}


/* list */
.list-decimal{margin-bottom:20px;padding-left:20px;}
.list-decimal > li{margin-bottom:10px;list-style:decimal;}


    /* navigation */
#nav-primary-outer{position:absolute;bottom:0;left:0;right:0;z-index:10;height:49px;padding-bottom:4px;background:url(../img/nav-primary-outer.png) repeat-x;font-family:'Oswald';}
#nav-primary-outer.is-fixed{position:fixed;top:0;bottom:auto;}
#nav-primary{display:table;width:80%;float:left;}
#nav-primary > li{position:relative;float:left;background:url(../img/nav-primary-li.png) repeat-y;}
#nav-primary > li:first-child{background:none;}
#nav-primary a{text-decoration:none;}
#nav-primary .sub-link-1{display:block;line-height:49px;padding:0 15px;margin-right:-2px;margin-left:1px;color:#fff;font-weight:400;font-size:13px;text-shadow:0 -1px #000;}
#nav-primary .sub-link-1:hover, #nav-primary > li:hover .sub-link-1{background-color:rgba(0, 0, 0, 0.2);box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.2);}
#nav-primary .is-home{overflow:hidden;text-indent:-999em;min-width:19px;background:center center no-repeat;padding-left: 35px !important;}
#nav-primary .sub-link-1.is-home{background-image:url(../img/nav-primary-icon-home.png);}
#nav-primary .sub-link-1.is-search{background-image:url(../img/nav-primary-icon-search.png);}
#nav-primary .sub-link-1.is-current{background-color:#3d4024;box-shadow:inset 0 0 5px #000;}
#nav-primary .sub-list-2{display:none;position:absolute;top:100%;left:1px;width:250px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);}
#nav-primary .sub-list-2:after{content:"";position:absolute;top:0;left:0;right:0;height:4px;background:url(../img/nav-primary-list-2-after.png) repeat-x;}
#nav-primary > li:hover .sub-list-2{display:block;}
#nav-primary .sub-list-2 > li{border-bottom:1px solid #c3c7af;}
#nav-primary .sub-list-2 > li:last-child{border-bottom:0;}
#nav-primary .sub-link-2{display:block;padding:10px 15px;background-color:#e7e9d3;color:#24241a;font-weight:400;}
#nav-primary .sub-link-2:hover{background-color:#d3d7be;}
#nav-primary .sub-list-2 [class*=list-]{display:none;}
#nav-primary #form-search{display:none;position:absolute;top:0;right:-2px;width:225px;}
#nav-primary > li:hover #form-search{display:block;}


#nav-secondary{float:right;}
#nav-secondary .sub-link-2{
    display: block;
    padding: 5px 15px 5px 30px;
    background-color: #e7e9d3;
    color: #24241a;
    font-weight: 400;
    text-align: right;
    border-radius: 5px;
    margin-top:10px;
    text-decoration: none;
    position: relative;
    font-size: 13px;
}
#nav-secondary .sub-link-2:before{
    content: "<";
    left: 15px;
    margin-top: -1.5px;
    position: absolute;
}


/* temp */
.table-1-outer{display:block;overflow-x:auto;text-decoration:none;color:#000;background-color:rgba(255,255,255,0.2);border:5px solid rgba(145,125,35,0.35);}
.table-1{margin-bottom:0 !important;font-size:13px;}
.table-1 th, .table-1 td{padding:10px 15px;}
.table-1 tr:nth-child(odd) td{background-color: rgba(255, 255, 255, 0.15);}
.table-1 .highlight{box-shadow:0 0 20px rgba(0, 0, 0, 0.25);background: rgba(255, 255, 255, 0.5);}
.table-1 .highlight td{padding:50px 15px;}
.table-1 .importantevent{display:inline-block;padding:3px 12px;margin-top:15px;border-radius:30px;color:#fff;background-color:#f18800;font-size:11px;text-transform:uppercase;}


/* nav */
#nav-footer{float:left;}
#nav-footer > li{display:inline-block;*display:inline;*zoom:1;margin-left:10px;padding-left:13px;line-height:10px;border-left:1px solid #4d4d4d;}
#nav-footer > li:first-child{margin-left:0;padding-left:0;border-left:0;}
#nav-footer a{text-decoration:none;}
#nav-footer a:hover{text-decoration:underline;}

#nav-breadcrumb{overflow:hidden;font-size:11px;}
#nav-breadcrumb > li{float:left;position:relative;padding-left:12px;margin-left:12px;}
#nav-breadcrumb > li:first-child{padding-left:0;margin-left:0;}
#nav-breadcrumb > li + li:before{content:"\203A";position:absolute;top:-1px;left:0;}

#nav-column{margin-bottom:50px;}
#nav-column > li{border-bottom:1px dashed #90884f;}
#nav-column .js-serialaccordion{color:#5a2300;cursor:pointer;}
#nav-column a{text-decoration:none;}
#nav-column a:hover, #nav-column .js-serialaccordion:hover{text-decoration:underline;}
#nav-column .sub-link-1{display:block;padding:10px;}
#nav-column .sub-link-1.is-current{background-color:rgba(255, 255, 255, 0.4);color:#000;font-weight:700;}
#nav-column .sub-list-2 > li{margin-top:1px;background-color:rgba(255, 255, 255, 0.2);}
#nav-column .sub-link-2{display:block;padding:10px;}
#nav-column .sub-link-2.is-current{color:#000;}
#nav-column .sub-list-3{padding-left:25px;padding-bottom:10px;list-style:square;}
#nav-column .sub-link-3{display:block;padding:5px 0;font-size:11px;}
#nav-column .sub-link-3.is-current{color:#000;}



/* responsive design */
@media (min-width:960px){
    #nav-mobile-outer{display:none;}
}

@media (max-width:960px){
    /* page */
    .is-mobile{display: block !important;}
    .page-wrapper{width:auto;padding:0 20px;}
    #page-header .page-wrapper{padding:0;}
    #page{margin-top:-107px;}
    #page-grid{width:auto;min-width:inherit;}
    #page-extra{display:none;}
    #page-column{display:none;}
    #page-content{float:none;width:auto;padding-top:30px;}


    /* navigation */
    #nav-primary-outer{display:none;}

    #nav-mobile-outer{position:absolute;top:0;left:0;right:0;z-index:10;height:49px;padding-bottom:4px;background:url(../img/nav-primary-outer.png) repeat-x;font-family:'Oswald';}
    #nav-mobile-trigger{display:block;float:right;padding:0 45px 0 20px;line-height:48px;background:url(../img/nav-primary-label.png) right center no-repeat rgba(0, 0, 0, 0.2);box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.2);border-left:1px solid #35391f;color:#fff;text-shadow:0 -1px #000;text-transform:uppercase;font-size:13px;cursor:pointer;}
    #nav-mobile-trigger.is-current{background-color:#3d4024;border-color:#1e1f13;box-shadow:inset 0 0 5px #000;}
    #nav-mobile-title{display:block;padding:12px 15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#fff;text-shadow:0 -1px #000000;}
    #nav-mobile-section{display:inline;font-size:16px;}
    #nav-mobile-website{display:inline;margin-left:15px;font-size:14px;font-weight:300;text-transform:uppercase;opacity:0.8;}
    #nav-mobile-website:before{content:"\2014";position:relative;left:-8px;top:-2px;}
    #nav-mobile{background-color:#e7e9d3;text-shadow:none;box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);}
    #nav-mobile > li{border-bottom:1px solid #c3c7af;}
    #nav-mobile > li:last-child{border-bottom:none;}
    #nav-mobile a{color:#fff;text-decoration:none;}
    #nav-mobile [class*=sub-link-]{display:block;font-size:15px;font-weight:300;color:#24241a;}
    #nav-mobile [class*=sub-link-].is-current{font-weight:400 !important;}
    #nav-mobile .sub-link-1{padding:15px;}
    #nav-mobile .sub-link-1.is-current{margin-bottom:-1px;background-color:#d3d7be;border-bottom:1px solid #b6baa3;}
    #nav-mobile .sub-list-2{padding-bottom:15px;background-color:#d3d7be;}
    #nav-mobile .sub-list-2 [class*=sub-link-]{position:relative;display:block;padding-top:10px;padding-right:15px;padding-bottom:10px;}
    #nav-mobile .sub-list-2 [class*=sub-link-]:before{content:"";position:absolute;top:18px;width:3px;height:3px;border-radius:5px;background-color:#24241a;}
    #nav-mobile .sub-link-2{padding-left:30px;font-size:15px;}
    #nav-mobile .sub-link-2:before{left:15px;}
    #nav-mobile .sub-link-3{padding-left:45px;}
    #nav-mobile .sub-link-3:before{left:30px;}
    #nav-mobile .sub-link-4{padding-left:60px;}
    #nav-mobile .sub-link-4:before{left:45px;}


    /* section */
    #section-home-headline{left:20px;right:20px;text-align:center;}
    #section-home-body{padding-left:0;padding-right:0;}


    /* title */
    .title-2.is-sunrise{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px;}


}

@media (max-width:640px){
    /* grid */
    .grid-adaptive-25{width:50%;margin-top:50px;}
    .grid-adaptive-25:first-child, .grid-adaptive-25:nth-child(2){margin-top:0;}

    /* form */
    .form-item{padding-left:0;}
    .form-term{display:block;float:none;margin-left:0;margin-bottom:5px;width:auto;}

    /* grid */
    .grid-adaptive-50{width:100%;}
    .grid-adaptive-33{width:50%;}
    .grid-adaptive-25{width:50%;}
    .grid-adaptive-20{width:33.3333333%;}

    #section-gallerie [class*=sub-column-]{
        text-align: center;
        padding-left: 25px !important;
        margin-top: 15px !important;
    }

    #section-anniversaire .img-50{
        left: 50px;
    }

    #section-anniversaire .img-175{
        right: 50px;
    }

    #section-anniversaire .content{
        width: 95%;
        padding-top: 120px;
    }
}

@media (max-width:320px){
    /* global */
    body, button, input, select, textarea{font-size:15px;}


    /* page */
    #page-copyright{float:none;}


    /* nav */
    #nav-footer{float:none;margin-bottom:25px;}
    #nav-footer > li{display:block;padding:0;margin:0;border:none;border-bottom:1px solid #4d4d4d;}
    #nav-footer a{display:block;padding:15px 0;}


    /* visual */
    .visual-left, .visual-right{float:none;margin:0;}


    /* section */
    #section-home-headline .sub-title{font-size:36px;}


    /* grid */
    [class*=grid-adaptive-]{width:100%;}


    /* title */
    .title-4{font-size:20px;}
}

/* javascript : serialtip */
.serialtip-dropdown{display:none;position:absolute;z-index:1001;width:350px;padding:20px 25px;margin:15px;font-size:14px;background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0.95), rgba(250, 250, 250, 1));border:1px solid #d8d8d8;box-shadow:0 0 10px rgba(0, 0, 0, 0.10);border-radius:3px;}
.serialtip-dropdown.is-alignment-top{margin-top:0;}
.serialtip-dropdown.is-alignment-right{margin-right:0;}
.serialtip-dropdown.is-alignment-bottom{margin-bottom:0;}
.serialtip-dropdown.is-alignment-left{margin-left:0;}

.serialtip-dropdown:before{content:'';position:absolute;background-color:#b30b0b;border:1px solid #940909;}
.serialtip-dropdown.is-placement-top:before{height:3px;bottom:0;left: 0;right:0;border-radius:0 0 3px 3px;}
.serialtip-dropdown.is-placement-right:before{width:3px;top:-1px;bottom:-1px;left:-1px;border-radius:3px 0 0 3px;}
.serialtip-dropdown.is-placement-bottom:before{height:3px;top:-1px;left:-1px;right:-1px;border-radius:3px 3px 0 0;}
.serialtip-dropdown.is-placement-left:before{width:3px;top:-1px;bottom:-1px;right:-1px;border-radius:0 3px 3px 0;}

.serialtip-close{position:absolute;top:19px;right:15px;width:15px;height:15px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAABNklEQVQ4T7WUTU4CQRCFX80JnKph6V4lMR7IqNEImvhzGAKoAeKB3BGNrt3SNWs3PDNRDMhMz5hg7zpd/XW9elUt2PCSDfPw78AkTdN2nufTJpmr6ra7vy/HrmRoZrsEpgSu8xCGMWhqdijAYyLSns1mb4vYNcmqegqRhxjUzI4ITAS4DSH0KzNcHMSgZnZMYFwGK+5XmlIGNbMTAiMCN3kIg7KSRF1ehgr5UVeKaIa/5Rf7JmbV9qGqnkHkvigPgas69+OSs+wc5BDkBZJEQN7VQatNybIOyEEBc/dRIVm/HohCS4FplnWF7IPsuvt42c066BowNbsUoAey4+6TstaIQVeAW63WQTKfP8VgP+5/ywe57+7PVaOXqOqOu780/Bz23P0VwLxylpuAYjG1ffjXBzYO/ATSKakVVcom5wAAAABJRU5ErkJggg==) center center no-repeat;text-indent:-999em;cursor:pointer;opacity:0.35;transition:opacity 200ms;}
.serialtip-close:hover{opacity:1;}
.serialtip-title{margin:0 0 15px;color:#000;}